a:link, a:link, a:visited {
	color: #0066CC;
	text-decoration: underline;
}

a:hover {
	background-color: #FFFFCC;
	color: #0066CC;
	text-decoration: none;
}

a.logo:link, a.logo:visited, a.logo:hover {
	background: transparent;
	color: #7C9EAB;
	text-decoration: none;
}

a.menu01:link, a.menu01:visited, a.menu02:link, a.menu02:visited {
	color: #5C668E;
	font-weight: bold;
	text-decoration: none;
}

a.menu01:hover, a.menu02:hover {
	background-color: transparent;
	border-bottom: 1px dashed #FFFFFF;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.menu03:link, a.menu03:visited, a.menu03:hover {
	text-decoration: none;
}

body {
	/*background: /*url(images/stripes.jpg) repeat*/ /*#FFFFFF;*/
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	padding: 0;
}

h1 {
	font-size: 120%;
}

h1, h3, h5 {
	color: #5C668E;
}

h2 {
	font-size: 110%;
}

h2, h4 {
	color: #7C9EAB;
}

h3 {
	font-size: 100%;
}

h4 {
	font-size: 100%;
	font-weight: bold;
}

h5 {
	font-size: 90%;
	font-weight: bold;
}

h6 {
	color: #333333;
	font-size: 90%;
	font-weight: bold;
}

hr {
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}

img {
	border: 0;
}

/*li {
	vertical-align: middle;
}

ol {
	font-size: 90%;
	list-style-type: decimal;
}*/

p {
	font-size: 90%;
}

p.menu01, p.menu02 {
	margin: 5px 4px -2px 10px;
}

ul {
	font-size: 90%;
	list-style-image: url(../images/bullet.gif);
}

ul ul {
	font-size: 90%;
	list-style-image: url(../images/bullet2.gif);
	padding-bottom: 4px;
}

#content { width: 100%; margin: 0 auto; padding: 0; text-align: left; } /*this controls the overal width*/
*/
.border-dashed {
	background-color: #FFFFFF;
	border: 1px dashed #CCCCCC;
	margin: 0px;
	padding: 4px;
	width: 185px;
}

.border-solid1 {
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
	margin: 0 0 0 10px;
	padding: 4px;
	width: 185px;
}

.border-solid2 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0 0 0 10px;
	padding: 4px;
	width: 185px;
}

.button a,.button a:link,.button a:active,.button a:visited {
	background: #E6DFFB;
	border-bottom: 1px solid #556B46;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #556B46;
	border-top: 1px solid #FFFFFF;
	color: #5C668E;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-variant: normal;
	font-weight: bold;
	margin: 1px;
	padding: 5px;
	text-align: left;
	text-decoration: none;
	width: 200px;
}

.button a:hover{
	background: #7B68EE;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #556B46;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #556B46;
	color: #FFFFFF;
	font-size: 90%;
	font-variant: normal;
	font-weight: bold;
	margin: 1px 1px 1px 2px;
	padding: 5px;
	text-align: left;
	width: 200px;
}

.center {
	text-align: center;
}

.footer {
	font: 75% Arial, Helvetica, sans-serif;
	margin: -5px 20px 20px 20px;
	text-align: center;
}

.adLargerect {
	float: left;
	margin-right: 10px;
}

.adLargerectright {
	float: right;
	margin-left: 10px;
}

.menu03 {
	font: 80% Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5px; /*-- menu 03 - bottom navigation menu --*/
}

.merchants {
	background-color: #F5F5F5;
	border: 1px solid #7C9EAB;
	padding: 5px;
}

.navhelpers {
	font: 70% Arial, Helvetica, sans-serif;
	text-align: right;
}

.quote {
	background-color: #F5F5F5;
	border-left: 4px solid #7C9EAB;
	font-family: "Trebuchet MS";
	padding: 6px 30px;
}

.red {
	color: #CC0000;
}

.small {
	font-size: smaller;
}

.smaller {
	font-size: x-small;
}

.smallest {
	font-size: xx-small;
}



/* ************** LAYOUT TABLE ************* */

.table1 {
	background-color: #FFFFFF;
	vertical-align: top;
	width: 80%;
	border-collapse: collapse;
}

#right {
	float: right;
	margin: 0 0 20px 0; 
	padding: 0 0 0 0; 
	color: #000;
	background-color: #FFFFFF; 
	border-left: 1px solid #e6e6e6;
}

#rightCol, .rightColExtension {
	background-color:#E4EEF7;
	vertical-align:top;
	width: 200px;
	position: absolute;
	right: 0px;
	top: 113px;
}

/*#rightCol {
	vertical-align:top;
	border-top:2px solid #600;
	width: 165px;
}

#leftColHome {
	padding:24px 23px 0 15px;
	vertical-align: top;
}

#rightColHome {
	vertical-align:top;
	border-top: solid 2px #600;	
	padding: 0 0 15px 0;
	width: 300px;
}*/

#contentCol {
	padding: 10px 10px 0px 10px;
	/*margin-left: 200px;
	margin-right: 220px;*/
	margin-top: 113px;
}

/*#contentColArt {
	padding: 10px 10px 0px 10px;
	margin-right: 220px;
	margin-top: 113px;
}
*/
/* ******************** PAGE HEADER ************************** */

#headerTable {
	width: 100%;
}

#headerBar {
   position: absolute;
	left: 0px;
	top: 0px;
	height: 112px;
	width: 100%;
}

#headerlogoBar {
	background: url(../images/logobar.gif) repeat-x top;
	height: 73px;
	width: 100%;
}

#logoYourProstate {
   position: relative;
	float: left;
	padding-top: 3px;
	vertical-align: middle;
	height: 70px;
	width: 425px;
}

#googlesearch {
	float: right;
}

#headersubBar {
	background-color: #E4EEF7;
	border-top: 1px solid #5C668E;
	border-bottom: solid 2px #600;
	padding: 2px 40px 2px 10px;
	text-align: right;
}

.btnHCP {
	position: relative;
	float: right;

	/* hide from IE Mac \*/
	padding-top:0px;
	top: 18px;
	/* end hide */	

	vertical-align: middle;
	width: 175px;
	height: 44px;
}

/**************** content styles ****************/
	#content {
	  padding-left: 10px;
	  padding-right: 10px;
	  padding-top: 10px;
	  float: left;
	  }
		
	#content p {
	  padding-bottom: 10px;
	  border-bottom: 1px solid #DDDDDD;
	  }
	  
/**************** LEFT SIDEBAR ****************/
	/*#sidebar {
	  position: absolute;
	  left: 0px;
	  top: 113px;
	  width: 160px;
	  padding-bottom: 10px;
	  padding-left: 21px;
	  padding-right: 10px;
	  padding-top: 20px;
	  border-right: 1px solid #DDDDDD;
	  }
		
	#sidebar p {
	  font-size: 80%;
	  padding-bottom: 10px;
	  border-bottom: 1px solid #DDDDDD;
	  }
*/
/**************** RIGHT SIDEBAR ****************/
/*	#sidebarRight {
	  padding-left: 24px;
	  padding-right: 10px;
	  padding-top: 20px;
	  float: right;
	  }
		
	#sidebarRight p {
	  font-size: 80%;
	  padding-bottom: 10px;
	  border-bottom: 1px solid #DDDDDD;
	  }
*/	  
/* ****************** RIGHT NAV *********************** */

#rightnav {
	padding: 15px 11px 26px 8px;
	background-color: #C2D8E5;
	border-bottom: solid 2px #600;
	font-size: 90%;
}

#rightnav ul {
	list-style: none;
	margin: 0;
}
	
#rightnav li {
	background-image: url(../images/arrow_nav.gif);
	background-repeat: no-repeat;
	background-position: 0 .10em;
	padding: 0 0 7px 0;
}
	
#rightnav li.subnav  {
	margin-left: 17px;
	background-image: url(../images/arrow_subnav.gif);
}
	
#rightnav li.subnav_on  {
	margin-left:17px;
	background-image: url(../images/arrow_nav_on.gif);
}
	
#rightnav li.nav_on  {
	background-image: url(../images/arrow_dn_nav_on.gif);
}
	
#rightnav a {
	color:#000;
	display: inline;
}

#rightnav .nav_on a, #leftnav .subnav_on a {
	color:#600;
}

#rightnav .subnav a  {
	color: #2C5460;
}

#rightnav a, #rightnav .on a, #rightnav .onDown a, #rightnav .downLink a  {
	font-size: 12px;
	text-decoration: none;
	vertical-align: middle;
	font-weight: normal;
	padding-left: 17px;
	display: block;
}

.leftimg {
	float: left;
	margin-bottom: 3px;
	margin-right: 10px;
}

.rightimg {
	float: right;
	margin-bottom: 3px;
	margin-left: 10px;
}
